Convoy Trucking

Hyde Park => GTA & SA-MP => Topic started by: EVO on January 23, 2018, 19:58

Title: Mod loader problem
Post by: EVO on January 23, 2018, 19:58
Im having some trouble with the old mod loader i used. when i go into the options menu with new loader insalled it still shows the old mod loader settings. is there anyway to fix this?
Title: Re: Mod loader problem
Post by: Nado on January 24, 2018, 12:04
which version do you have?
Title: Re: Mod loader problem
Post by: EVO on January 25, 2018, 01:38
i think its 3.0.8
Title: Re: Mod loader problem
Post by: Nado on January 25, 2018, 11:45
i think its 3.0.8
0.3.8, use the 0.3.7 because the 0.3.8 is not official
Title: Re: Mod loader problem
Post by: EVO on January 25, 2018, 20:29
ty but i think its my game aswell reinstall inbound